<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8de01dff62ed3ce9c20230028027f2b">
  <dict>
    <!--2021-09-17 15:11:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
